## org.junit.runner
Class FilterFactoryParams

    java.lang.Object
      org.junit.runner.FilterFactoryParams

    public final class FilterFactoryParams

extends Object

Constructor Summary
`FilterFactoryParams(Description topLevelDescription, String args)`

Method Summary
`String` `getArgs()`
`Description` `getTopLevelDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FilterFactoryParams

    public FilterFactoryParams(Description topLevelDescription,
                               String args)

Method Detail

### getArgs

    public String getArgs()

### getTopLevelDescription

    public Description getTopLevelDescription()

Copyright © 2002–2020 JUnit. All rights reserved.